docs

# AnswerPreCheckoutQueryOk

data class AnswerPreCheckoutQueryOk (val preCheckoutQueryId: PreCheckoutQueryId ) : AnswerPreCheckoutQuery
Content copied to clipboard

## Constructors

AnswerPreCheckoutQueryOk
Link copied to clipboard
fun AnswerPreCheckoutQueryOk (preCheckoutQueryId: PreCheckoutQueryId )
Content copied to clipboard

## Functions

method
Link copied to clipboard
open override fun method (): String
Content copied to clipboard

## Properties

isOk
Link copied to clipboard
open override val isOk : Boolean = true
Content copied to clipboard
preCheckoutQueryId
Link copied to clipboard
open override val preCheckoutQueryId : PreCheckoutQueryId
Content copied to clipboard
requestSerializer
Link copied to clipboard
open override val requestSerializer : SerializationStrategy<*>
Content copied to clipboard
resultDeserializer
Link copied to clipboard
open override val resultDeserializer : KSerializer< Boolean >
Content copied to clipboard